Page MenuHomePhabricator

Fix auto_offset_reset bug in pykafka and build new .deb package {stag} [8 pts]
Closed, ResolvedPublic

Event Timeline

Ottomata created this task.Sep 2 2015, 2:30 PM
Ottomata claimed this task.
Ottomata raised the priority of this task from to Normal.
Ottomata updated the task description. (Show Details)
Ottomata added subscribers: Ottomata, madhuvishy.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 2 2015, 2:30 PM

Pull request into Parsely: https://github.com/Parsely/pykafka/pull/245/files

Building patched 2.0.0 and testing on analytics1010 and analytics1004

Ottomata set Security to None.
Ottomata moved this task from Next Up to In Progress on the Analytics-Kanban board.

Change 235773 had a related patch set uploaded (by Ottomata):
Debian packaging for 1.1.1-1

https://gerrit.wikimedia.org/r/235773

Change 235773 merged by Ottomata:
Debian packaging for 1.1.1-1

https://gerrit.wikimedia.org/r/235773

Ottomata renamed this task from Fix auto_offset_reset bug in pykafka and build new .deb package {stag} to Fix auto_offset_reset bug in pykafka and build new .deb package {stag} [8 pts].Sep 4 2015, 3:33 PM
Ottomata moved this task from In Progress to Done on the Analytics-Kanban board.
kevinator closed this task as Resolved.Sep 8 2015, 10:25 PM
kevinator added a subscriber: kevinator.